www.ctrt.net > 求解winEQQ提示版本过低怎么办

求解winEQQ提示版本过低怎么办

可以直接卸载掉所有的WineQQ,然后再重新安装一次即可。 一、卸载wine-qq执行如下命令 sudo dpkg --purge wine-qq2012-longeneteam wine-qq2012-longeneteam是示例,自己根据实际情况卸载即可。 二、安装Wine(已安装略过) 1、安装wine 按ctrl+al...

腾讯在windows下免费使用已经对我们非常好了,如果再让人家把代码开源,供linux使用,人家的安全去哪里?赚钱去哪里赚呢?不要太纠结这些问题了,要不虚拟机安装win,要不使用webQQ,反而省心不少

只能下载最新版本了,要么找还能用的,要么自己wine一个版本,要么虚拟机。要么使用企鹅自己的脑残QQ

解决方法如下: 将原来的qq软件在电脑或手机上卸载掉,并且看看是否有残留的垃圾文件,清理干净; 百度搜索一下“qq”,找到最新版本的qq软件,点击“下载”; 新版本的qq下载完成之后,重新安装最新版的qq软件; 安装成功之后,再点击打开qq登录界...

在终端里面输入 $sudo add-apt-repository ppa:ubuntu-wine/ppa $sudo apt-get update sudo apt-get install wine1.7 winetricks 完成以后 在终端里面输入 $winetricks riched20 gdiplus msxml4 vcrun2005 msctf gdiplus corefonts 最后手工装个...

我的方法如下: 1. 安装 PlayOnLinux 2. 在PlayOnLinux的界面中选择安装 Internet Explorer 8 3. 把 simsum.ttc 放到 ~/.PlayOnLinux/wineprefix/InternetExplorer8/drive_c/windows/Fonts/ 4. 安装完成后在 PlayOnLinux 中 IE 8 所在的配置界面...

先试试把qq.exe 加可执行权限

首先,在电脑屏幕点击右键,选择显示设置 接着,看看是不是停留在显示这一栏,如果是,OK,下一步 第三步,点击下面的高级设置 第四步,点击图中的cleartype 最后一步,在出现的一个窗口中,不停地点击下一步,最后点击完成就可以了。6 最开始,...

buntu16.04 wine 1.9 qq7.8 *Seems the first time to run. Here we go! /opt/longene/qq/firstrun: error while loading shared libraries: libgtk-3.so.0: cannot open shared object file: No such file or directory wine: cannot find '/ho...

换pidgin+lwqq吧。wineqq实在是不好用。

网站地图

All rights reserved Powered by www.ctrt.net

copyright ©right 2010-2021。
www.ctrt.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com